Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[User Prefs]
Preferences Version=2
Button Set=\Storage Card\opera\skin\standard_skin.zip
Home URL=http://www.opera.com
Minimum Font Size=0
Client Refresh=1
Scroll Is Pan=0
Ignore Unrequested Popups=0
UA Mode=1
Console Error Log Enabled=0
Console Error Log Filter=javascript,css
Browser JavaScript=1
Warn Insecure Form=0

[Disk Cache]
Size=5000

[Fonts]
Normal=Times New Roman
PRE=Courier New
Form.Text=Courier New
Form.Input=Arial
Form.Button=Arial

[CSS Generic Font Family]
Serif=Times New Roman
Sans-Serif=Arial
Cursive=Comic Sans MS
Fantasy=Arial
Monospace=Courier New

[Security Prefs]
Enable SSL v2=1
Enable SSL v3=1
Enable TLS v1.0=1
Enable TLS v1.1=1

[Install]
Preference URL=http://xml.opera.com/spoof/

[Network]
ByteMobile GUID=498B0F0C-6F27-116D-2E22-01BF65C1312B

[Proxy]
Use Web Turbo Mode=0

[User Agent]
Allow Components In UA String Comment=1
Spoof UserAgent ID=7

